%define		module_name klok

Name:		e_themes-%{module_name}
Version:	0.1
Release:	1%{?dist}
Summary:	%{module_name} theme for the Enlightenment window manager

Group:		User Interface/Desktops
License:	BSD
URL:		http://www.enlightenment.org/
Source:		%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:  noarch

BuildRequires:  edje
Requires:       enlightenment >= 0.16.999

%description
Klok theme.


%prep
%setup -q


%build
make all


%install
rm -rf $RPM_BUILD_ROOT
#make install-system E_DESTDIR=$RPM_BUILD_ROOT/%{_datadir}/enlightenment/data/backgrounds 
%{__install} -p -D -m 0644 %{module_name}.edj $RPM_BUILD_ROOT/%{_datadir}/enlightenment/data/backgrounds/%{module_name}.edj


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root, -)
%{_datadir}/enlightenment/data/backgrounds/%{module_name}.edj

%changelog
* Sat Oct 08 2011 Chelban Vasile <vchelban@fedoramd.org> 0.1-1
- initial release

